# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  firstname: MyString
  email: MyString
  bio: MyText
  avatar: MyString
  localisation: MyString

two:
  name: MyString
  firstname: MyString
  email: MyString
  bio: MyText
  avatar: MyString
  localisation: MyString
